@CHARSET "UTF-8";
/*
 * module containers
 */

/* spacing for left + right rail blocks */
.region-sidebar-first .block,
.region-sidebar-second .block {padding-bottom: 40px;}
.region-sidebar-first #block-thr_touts-thr_navigation_promo_touts.block {padding-bottom: 16px;}

 /* applying clearfix to left + right rail blocks */
.region-sidebar-first .block:after,
.region-sidebar-second .block:after {
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
 }

/* region-content-top module container */
/* region-content-lower module container */
.region-content-top .module,
.region-content-lower .module {margin:0 16px;}

/* hot topics bar */


/*
 * module headers
 */

/* general module headers */
.module .header {background:url(../images/modules/titles/title.png) no-repeat 50% 0; border-bottom:3px solid #000; display:block; height:26px; line-height:26px; margin-bottom:8px; padding-bottom:8px; position:relative; text-indent:-9999px;}
.module .header span {display: block; position: relative; float: left; height: 26px; width: 100%; background-position: center; background-repeat: no-repeat;}

.thr-gallery-promo-touts .header {background-image:url(../images/modules/titles/from_the_galleries.png); margin-bottom:1px;}
.thr-latest-news .header {background-image:url(../images/modules/titles/latest_news.png); margin-top:10px;}
.thr-most-commented-blog-posts .header {background-image:url(../images/modules/titles/most_commented.png);}
.node-type-magazine .node .module .header {background-image:url(../images/modules/titles/in_this_issue.png); background-position: 185px -6px;}

.thr-big-deals .header {background-image:url(../images/modules/titles/big_deals.png);}
.thr-gallery-page-popular-galleries .header {background-image:url(../images/modules/titles/popular_galleries_black.png); border-color:#363636; margin-bottom:-4px;}
.thr-gallery-page-popular-videos .header {background-image:url(../images/modules/titles/popular_videos_black.png); border-color:#363636;}
.thr-topics-packages-popular-stories .header {background:none; padding:0; text-indent:0;}
#block-thr_latest_news-thr_latest_news .header {background-image:url(../images/modules/titles/latest_news.png); margin-top: 15px;}
#block-most_popular_by_section-most_viewed_in_section_television_reviews .header {background-image:url(../images/modules/titles/popular_tv_reviews.png);}
#block-most_popular_by_section-most_viewed_in_section_tech .header {background-image:url(../images/modules/titles/tech_slideshows.png);}
#block-most_popular_by_section-most_viewed_in_section_music .header {background-image:url(../images/modules/titles/popular_music_news.png);}
#block-most_popular_by_section-most_viewed_in_section_television .header {background-image:url(../images/modules/titles/popular_tv_galleries.png);}
#block-most_popular_by_section-most_viewed_in_section_movies .header {background-image:url(../images/modules/titles/whats_hot_in_movie_news.png);}
#block-most_popular_by_section-most_viewed_in_section_movies_2 .header,
#block-most_popular_by_section-most_viewed_in_section_movie_reviews .header,
#block-most_popular_by_section-most_viewed_in_section_television_2 .header {background-image:url(../images/modules/titles/popular_reviews.png);}
#block-most_popular_by_section-most_viewed_in_section_business .header {background-image:url(../images/modules/titles/industry_event_slideshows.png);}

/* first sidebar module headers */
.region-sidebar-first .module .header {width:200px;}

.region-sidebar-first .module.thr-more-charts .header {background-image:url(../images/modules/titles/more_charts.png); margin-bottom:0;}
.region-sidebar-first .module.thr-directories .header {background-image:url(../images/modules/titles/directories.png); margin-bottom:0;}
.region-sidebar-first .module.thr-on-the-blogs .header {background-image:url(../images/modules/titles/on_the_blogs.png);}
.region-sidebar-first .module.blogs_list .header {background-image:url(../images/modules/titles/our_blogs.png);}

.region-sidebar-first .module.top_ten .header {text-indent: 0; height: auto; padding-bottom: 5px; font: italic bold 12px/14px Georgia, serif; color: #000; text-align: center; }
.region-sidebar-first .module.top_ten .header span {background-image:url(../images/modules/titles/top_ten.png); text-indent: -9999px; margin-bottom: 5px;background-color:white;}

/* second sidebar module headers */
.region-sidebar-second .module .header {width:300px;}

.region-sidebar-second .module.thr-breaking-news .header {background-image:url(../images/modules/titles/breaking_news.png);}
.region-sidebar-second .module.thr-related-articles .header {background-image:url(../images/modules/titles/related_articles.png);}
.region-sidebar-second .module.thr-magazine-promo .header {background-image:url(../images/modules/titles/magazine_promo.png);}
.region-sidebar-second .module.thr-package-name .header {background: none; color: #000; text-transform: uppercase; text-indent: 0; text-align: center; font-size: 31px; font-family: "Vonness Medium Compressed", Helvetica;}


/*
 * module content
 */

/* generic module content */
.module .module_wrap {border-top:1px dotted #959595; padding:8px 0;}
.module .module_wrap:first-child {border-top:none; padding-top:0;}
.module .title {margin:0; padding-bottom:3px;}

.module .title a:hover,
.module .text-link a:hover{color:#e11a1f;}
.module .text-link a{color:#000000;}

.module .publishing-meta {color: #959595; font-size: 10px; margin: 5px 0; font-weight: normal;}
.module .publishing-meta .publish-time {color: #4a4947; text-transform: uppercase;}
.module .publishing-meta .comment-count {vertical-align: 0;}

.module .source-name {display:none; font-size:10px; margin:5px 0;}
.module .source-name-label {font-weight:bold;}

/*.module .teaser {display:inline;}*/

.call-to-action {border-left:1px solid #000; color:#e11a1f; font-size:10px; font-weight:bold; margin-left:3px; padding-left:6px; text-transform:uppercase; white-space:nowrap; }
.call-to-action:hover {text-decoration:underline;}
p .call-to-action {font-family: Arial, sans-serif;}

.module .call-to-action.call-to-action-gallery { background:url(../images/elements/icons/photo.png) no-repeat 6px 0; padding-top:1px; padding-left:26px; }
.module .call-to-action.call-to-action-video { background:url(../images/elements/icons/movie.png) no-repeat 6px 1px; padding-left:26px; }

.module .elapsed-time {float:left; font-size:10px; font-weight:bold; margin:7px 7px 0 0;}

.module .comment-count {background:url(../images/comments/bubble_bg.png) no-repeat 1px 1px; color: #fff; display: inline-block; font-size: 9px; font-weight: bold; vertical-align: -6px; padding: 0 1px 5px 0; text-align: center; width: 21px;}
.module .comment-count:hover {background-position: 1px -20px;}
.module .comment-count .comment-count-label {display:none;}
.module .comment-count a {color:#fff;}

.module .rss-feed {background:url(../images/rss/icon_rss_feed.png) no-repeat right 10px; display:block; float:right; height:11px; margin:8px 0; padding: 10px 0 0; border-top: 1px dotted #959595; text-indent:-9999px; width:100%;}
.module .rss-feed:hover {background-position: right -12px;}

/*commons*/
a.read_more {padding: 0 0 0 5px; margin: 0 0 0 5px; text-transform: uppercase; text-decoration: none; color: #e11a1f; font-weight: bold; line-height: 10px; font-size: 10px; border-left: 1px solid #5f5f5f; font-family: Arial, sans-serif;}
a.read_more:hover {color: #9e0000;}

/* generics */
.module .on, .module .media.on {display: block;}
.module .module_wrap.on {display: block;}
.block .num {height: 22px; width: 22px; margin-top: -2px; background: url(../images/bg_num.png) no-repeat;}
.small-cap { font-variant: small-caps; }
/* first sidebar module content */
.region-sidebar-first .module .module_wrap {width:197px;}

.region-sidebar-first .module h4.title {font-size:12px; line-height:14px;}

/* second sidebar module content */
.region-sidebar-second .module .title {font-size: 14px; line-height: 17px;}

/* region-content-lower module content */
.region-content-lower .module_wrap {border-top:1px solid #ccc; padding:10px 0 35px;}
.region-content-lower .module_wrap:first-child {border-top:1px solid #fff; border-bottom:1px solid #fff; padding-top:0;}

.region-content-top .module_wrap {padding-top: 15px;}
.region-content-top .module_wrap:first-child {padding-top: 15px; border-top: 1px solid #fff;}
.region-content-top .module_wrap .toprule {border-style:none none solid;border-width:medium medium 1px;margin-bottom:13px;margin-top:-16px;width:422px;border-color:#cccccc; }

/* shared */
.module .media {float:left; margin:0 16px 8px 0; position:relative;}
.module .large-horizontal .media {padding:0 0 14px 0;}

/* raquo - right angle quote link ornamentation */
.mostpopular-items .title:after,
.pagination .paginates.forward a:after,
.pagination .paginates.more-link-search a:after,
.thr-most-commented-blog-posts .title:after,
.thr-on-the-blogs .blog-post .title:after,
.thr-topics-packages-popular-stories .title a:after,
.thr-trailer-promo-tout .recommended-items ul a:after,
.module.top_ten .btn a span:after,
.module.top_ten h4 a:after,
#block-thr_touts-thr_hero_tout .title:after {color:#e01a1f; content:"Â»"; font-weight:normal; margin-left:4px;}

/* laquo - left angle quote link ornamentation */
.pagination .paginates.backward a:before {color:#e11a1f; content:"Â«"; font-weight:normal; margin-right:4px;}

/* pagination */
.pagination {margin:20px 16px; position:relative;}

.pagination .paginates.backward {float:left;}
.pagination .paginates.forward {float:right;}

.pagination .paginates.button {background:url(../images/elements/buttons/blank_more.png) no-repeat 0 0; display:block; height:30px; padding-left:3px; text-align:center; width:191px;}
.pagination .paginates.button:hover {background-position:0 100%;}
.pagination .paginates.more-link-search.button {width:418px;}

.pagination .paginates a {color:#353435; display:block; font-size:12px; font-weight:bold; height:24px; padding-top:6px; width:100%; }
.pagination .paginates a:hover {color:#e11a1f;}

.pagination .paginates .search-term {font-style:normal;}

.pagination .paginates.button a {background:url(../images/elements/buttons/blank_more.png) no-repeat 100% 0;}
.pagination .paginates.button:hover a {background-position:100% 100%; color:#fff;}
.pagination .paginates.backward.button:hover a:before,
.pagination .paginates.forward.button:hover a:after,
.pagination .paginates.more-link-search.button:hover a:after {color:#fff;}

/* thr-magazine-promo */
.region-sidebar-second .module.thr-magazine-promo {overflow: hidden; position: relative; color: #000;}
.region-sidebar-second .module.thr-magazine-promo>div {overflow: hidden;}
.region-sidebar-second .module.thr-magazine-promo .cover {border: 1px solid #ededed; width: 111px; height: 141px; float: left; margin-right: 10px; overflow: hidden;}
.region-sidebar-second .module.thr-magazine-promo h4 {font-size: 14px; font-weight: bold;}
.region-sidebar-second .module.thr-magazine-promo .btn.white {margin: 0; position: absolute; bottom: 0; right: 11px;}
.region-sidebar-second .module.thr-magazine-promo .btn.white a span {margin: 0 35px;}
.region-sidebar-second .module.thr-magazine-promo .cta a {text-transform: uppercase; font-size: 10px; font-weight: bold;}
.region-sidebar-second .module.thr-magazine-promo .cta a:hover {text-decoration: underline;}

/* thr-gallery-promo-touts */
.thr-gallery-promo-touts .module_wrap {background-color:#000; border-top:1px solid #fff; padding:0; width:300px;}
.thr-gallery-promo-touts .gallery-description {padding:15px;}
.thr-gallery-promo-touts .title a {color:#fff; font-size:14px; }
.thr-gallery-promo-touts .teaser {color:#999;}
.thr-gallery-promo-touts .call-to-action {border-left-color:#999;}
.thr-gallery-promo-touts .media {margin: -15px 0 0 -15px;}
.thr-gallery-promo-touts ul.wide-links li.btn.white {width: 300px; margin: 16px 0 0;}

/* on the blogs */
.module.thr-on-the-blogs .blog-name {background:url(../images/blogs/blog_name_flag_bg.png) no-repeat right top; display:inline-block; height:21px; left:-6px; margin-bottom:3px; padding-right:6px; position:relative;}
.module.thr-on-the-blogs .blog-name a {background:url(../images/blogs/blog_name_flag_bg.png) no-repeat; color:#fff; display:block; font-size:10px; margin-right:10px; padding:0 0 5px 10px; text-transform: uppercase; font-weight: bold;}
.module.thr-on-the-blogs .blog-post {padding-left: 9px;}
.module.thr-on-the-blogs .blog-post .title {font-size:12px; line-height: 14px;}
.thr-on-the-blogs .blog-post-metadata {clear:both;}

/* thr-navigation-promo-touts */
.module.thr-navigation-promo-touts .module_wrap {border:none; padding:0;}

/*thr-our-blogs*/
.module.blogs_list .module_wrap .title {height: 26px; line-height: 22px; margin-left: -5px; padding: 0; position:absolute; text-align: center; width:202px; background: url(../images/bg_blogs_list.png) no-repeat;}
.module.blogs_list .module_wrap:hover {background-color: #f1f1f1;}
.module.blogs_list .module_wrap:hover .title,
.module.blogs_list .module_wrap.active .title {background-position: 0 -26px;}
.module.blogs_list .module_wrap .title a {color: #fff; font-weight: bold; text-align: center;}
.module.blogs_list .module_wrap .text {padding: 26px 0 0 5px;}

/* thr-most-commented-blog-posts */
.module.thr-most-commented-blog-posts .thumbnail.tiny-thumbnail {float: left; margin: 0 10px 0 0;}
.module.thr-most-commented-blog-posts .title {font-size:12px; line-height:1.16;}
.module.thr-most-commented-blog-posts .title a {margin-right:4px;}

/* blog banner */
#blog-banner {background-position:0 0; background-repeat:no-repeat; height:77px; margin-top:-75px; position:relative; width:780px;}
#blog-banner h1 a, #blog-banner h2 a { display:block; height:77px; text-indent:-9999px; width:100%; }
#blog-banner .rss {background:url(../images/elements/buttons/rss.png) no-repeat 0 0; display:block; height:20px; position:absolute; right:8px; text-indent:-9999px; top:51px; width:20px; }
.page-blogs-heat-vision #blog-banner {background-image:url(../images/blogs/heat_vision/header.png); height:285px; margin-bottom:-209px;}
.page-blogs-hollywood-rewired #blog-banner {background-image:url(../images/blogs/hollywood_rewired/header.jpg); height:92px; margin-bottom:-16px;}
.page-blogs-live-feed #blog-banner {background-image:url(../images/blogs/live_feed/header.jpg); height:93px; margin-bottom:-17px;}
.page-blogs-risky-business #blog-banner {background-image:url(../images/blogs/risky_business/header.jpg); height:79px; margin-bottom:-3px;}
.page-blogs-thr-esq #blog-banner {background-image:url(../images/blogs/thresq/header.jpg); height:133px; margin-bottom:-57px;}

/* most popular */
.module.most .item-list ul li {list-style:none; margin:0; }
.module.most ul {padding:0;}
.module.most .header {float: left; width: 150px; height: 48px; border: none; padding-bottom: 0; background: none;}
.module.most .header span {float: left; display: block; width: 150px; height: 48px; background: url(../images/modules/titles/tabs_most.png) no-repeat; cursor: pointer;}
.module.most .header#viewed span {background-position: right top;}
.module.most .header#commented span {background-position: right bottom;}
.module.most .header.on#viewed span {background-position: left top;}
.module.most .header.on#commented span {background-position: left bottom;}
.module.most .module_wrap {position: relative; width: 300px; }
.module.most .module_wrap .item {float: left; width: 100%; padding: 12px 0 8px 0; background: url(../images/border_dot_h.gif) bottom repeat-x;}
/*.module.most .module_wrap .item img {float: left; margin: 0 5px 2px -5px;}*/
.module.most .module_wrap .item:hover .num {background-position: 0 -22px; color: #fff;}
.module.most .module_wrap .item.last {background: none;}

/* datachart-sidebar */
.module.box_office .header span {background-image: url(../images/modules/titles/THR_Movie_Review_Landing.png); background-position: center 0;}
.module.box_office .module_wrap {border-bottom: 1px solid #000; padding: 10px 0;}
.module.box_office .title {padding: 0; font-size: 1.08em; font-weight: bold; line-height: 32px; background: url(../images/border_dot_h.gif) bottom repeat-x;}
.module.box_office .title img {margin: 0 0 0 3px;}
.module.box_office .media {display: none;}
.module.box_office .numbers {float: left; width: 194px; padding: 10px 0 25px 0; text-align: center; background: url(../images/bg_box_office.gif) center top no-repeat;}
.module.box_office .numbers .wrap {float: left; width: 47px;}
.module.box_office .numbers .wrap.first .num {color: #363636;}
.module.box_office .numbers .txt {color: #363636; font-style: oblique; font-size: 1.08em; font-weight: 800; line-height: 20px;}
.module.box_office .numbers .num {color: #ababab; font-size: 1.50em; font-weight: 800; line-height: 21px; background: none;}
.module.box_office .numbers .brd {float: left; padding: 5px 0; width: 1px; height: 35px; font-size: 0.08em; line-height: 1px; background: url(../images/border_dot_v.gif) center repeat-y;}
.module.box_office .header {padding-bottom: 0;}
.module.box_office .header .subtitle {text-align: center; }
.module.box_office .module_wrap .title a span {display: block; float: left; height: 22px; margin: 5px 5px 0 0; text-align: center; width: 22px; background: url(../images/icon_lgrey_numbg.gif) no-repeat;}

/* whats hot */
.module.whats_hot {margin:0 auto; padding-bottom: 40px; width:980px;}
.module.whats_hot .header {background: none; margin-top: 20px; margin-bottom: 10px;}
.module.whats_hot .header span {background-image: url(../images/modules/titles/THR_Movie_Review_Landing.png); background-position: center -78px;}
.module.whats_hot .module_wrap {float: left; width: 194px; margin: 0 68px 0 0; border-top: none; padding: 0;}
.module.whats_hot .module_wrap.last {margin-right: 0;}
.module.whats_hot .title {font-size: 14px; line-height: 17px;}
.module.whats_hot .media {overflow: hidden;}
.module.whats_hot .stamp {display: none;}
#content-bottom .module.whats_hot {margin-bottom: 0px; padding-bottom: 20px;}

/* popular galleries */
.module.popular_galleries {margin: 18px 0 0 0; padding: 16px 4px 0 6px; width: 654px; background: #000; overflow: hidden;}
.module.popular_galleries ul {overflow: hidden;}
.module.popular_galleries .module_wrap {float: left; width: 194px; margin: 18px 12px; border-top: none; padding: 0; overflow: hidden;}
.module.popular_galleries .module_wrap.third {margin: 0;}
.module.popular_galleries .module_wrap.last {margin-right: 0;}
.module.popular_galleries .thumbnail {float:none; width: 194px; height: 110px; overflow: hidden; margin-right: 0;}
.module.popular_galleries .title {color: #fff; padding: 6px 10px 2px 0; font-family: arial, sans-serif; font-size: 1em; font-weight: 800; line-height: 14px;}
.module.popular_galleries .stamp {display: none;}
.module.popular_galleries .text {float: left; width: 100%;}

/* top ten */
.module.top_ten li,
.module.top_ten .btn {width: 194px;}
.module.top_ten h4 a {font-weight: bold; font-size: 13px; color: #000;}
.module.top_ten .item {clear: left; padding-bottom: 20px; border-bottom: 1px solid #000; margin-bottom: 5px;}
.module.top_ten .num {margin: -2px 7px 6px 0;}
.module.top_ten li:last-child .item {border-bottom: 0; margin-bottom: 0; padding-bottom: 16px;}
.module.top_ten .btn {margin: 0;}
.module.top_ten .btn a span {margin: 0 30px;
background: none;
margin: 0;
padding: 0;
display: inline;
}
.module.top_ten .btn a:hover span:after {color: #fff;}

/* promo touts */
.module.thr-featured-promo-touts {margin:0}
.module.thr-featured-promo-touts .module_wrap {margin: 0 16px; border-top: 1px dotted #959595;}
.module.thr-featured-promo-touts .module_wrap.first {border-top-color: #fff;}

.module.thr-featured-promo-touts .stamp {
float:left;
font-size:0.92em;
font-weight:bold;
padding:10px 0 0;
width:100%;
}


.module.thr-featured-promo-touts .advert.hover {background-color: none; border: none !important; border-top: 1px dotted #959595 !important; margin-bottom: 0; padding-top: 16px;}
.module.thr-featured-promo-touts .hover { background-color: #f1f1f1; border-top: solid 1px #959595 !important; border-bottom: solid 1px #959595 !important; margin: 0 0 -1px 0; padding: 15px 16px 8px 16px;}
.module.thr-featured-promo-touts .large-horizontal .header {display: none;}
.module.thr-featured-promo-touts .large-horizontal .module_wrap {padding: 0 0 40px 0; border-bottom: 1px solid #e1e1e1;}
.module.thr-featured-promo-touts .large-horizontal .stamp {padding: 10px 0 5px;}
.module.thr-featured-promo-touts .small-horizontal .header {display: none;}
.module.thr-featured-promo-touts .small-horizontal .module_wrap {padding: 10px 0 40px 0; border-bottom: 1px solid #e1e1e1;}
.module.thr-featured-promo-touts .small-horizontal .title {padding: 0; font-size: 26px; font-weight: 100; line-height: 28px;}
.module.thr-featured-promo-touts .small-horizontal .stamp {float: left; width: 210px; padding: 5px 0;}
.module.thr-featured-promo-touts .small-horizontal .text {float: none; clear: none;}
.module.thr-featured-promo-touts .small-horizontal .module_wrap.no_img .title {width: 100%;}
.module.thr-featured-promo-touts .small-horizontal .module_wrap.no_img .stamp {width: 100%;}
.module.thr-featured-promo-touts li.small-portrait .title {padding: 0; font-size: 26px; line-height: 28px; font-weight:100;}
.module.thr-featured-promo-touts .small-portrait .stamp {padding: 10px 0 5px; width: 210px;}
.module.thr-featured-promo-touts .small-portrait .text {clear: none;}

.module.latest_reviews .header {background: none; margin: 10px 0 0;}
.module.latest_reviews .header span {background-image: url(../images/modules/titles/THR_Movie_Review_Landing.png); background-position: center -26px;}
.module.latest_reviews {padding: 0 0 20px 0;}
.module.latest_reviews .module_wrap {height: 55px; background: url(../images/icon_lgrey_darrow.gif) 395px center no-repeat; position:relative;}
.module.latest_reviews .module_wrap:first-child {border:none;}
.module.latest_reviews .module_wrap.dark {background: #f5f5f5 url(../images/icon_lgrey_darrow.gif) 395px center no-repeat;}
.module.latest_reviews .title { color:#000; font-size: 17px; font-weight: bold; line-height: 17px; margin: 0; padding: 19px 0 0 15px; text-indent: 0;}
.module.latest_reviews .stamp {line-height: 30px; padding: 0 0 0 15px;}
.module.latest_reviews .stamp .time {font-weight: bold; color:black;}
.module.latest_reviews .stamp .date {color: #959595;font-weight: bold;}
.module.latest_reviews .stamp .author {color: #959595; font-weight: bold;}
.module.latest_reviews .module_wrap a {display:block; height:100%; position:absolute; text-indent:-9999px; top:0; width:100%;}
#content .module.latest_reviews .module_wrap img.premium-content-flag {vertical-align: -3px;}


/* thr-more_charts *//* thr-directories */
.module.thr-more-charts {}
.module.thr-more-charts .module_wrap,
.module.thr-directories .module_wrap {border-top: none; border-bottom: 1px dotted #959595; }
.module.thr-more-charts .module_wrap.last,
.module.thr-directories .module_wrap.last {border: none; margin: 0 0 30px;}
.module.thr-more-charts .module_wrap .title {height: 20px; margin: 0 0 10px; padding: 0; text-indent: -7777px; background: url(../images/modules/titles/more_charts_subheaders.gif) no-repeat;}
.module.thr-more-charts .module_wrap .title.tv {background-position: 0 -20px;}
.module.thr-more-charts .module_wrap .title.music {background-position: 0 -40px;}
.module.thr-more-charts .module_wrap ul,
.module.thr-directories .module_wrap ul {font-family: arial; font-size: 0.9em; font-weight: bold; list-style: none; padding: 0 0 0 5px;}
.module.thr-more-charts .module_wrap ul li,
.module.thr-directories .module_wrap ul li {padding: 0 0 5px;}
.module.thr-more-charts .module_wrap ul li a.on,
.module.thr-directories .module_wrap ul li a.on {color: #e11a1f;}
.module.thr-more-charts .module_wrap ul li a,
.module.thr-directories .module_wrap ul li a {color: #000; text-decoration: none;}
.module.thr-more-charts .module_wrap ul li a:hover,
.module.thr-directories .module_wrap ul li a:hover {color: #e11a1f;}


/* m_charts */
.region-sidebar-first .module.m_charts {}
.region-sidebar-first .module.m_charts .header {border: none; padding: 0; margin: 0 0 5px 0; background: url("../images/modules/titles/THR_charts.png") center 0px no-repeat;}
.region-sidebar-first .module.m_charts .header span {background-image: url(../images/modules/titles/THR_Movie_Review_Landing.png); background-position: center 0;}
.region-sidebar-first .module.m_charts .module_wrap {border-top: 1px solid #000; border-bottom: none; padding: 4px 0;}
.region-sidebar-first .module.m_charts .module_wrap.first {border: none;}
.region-sidebar-first .module.m_charts .module_wrap.first .media {padding: 5px 0;}
.region-sidebar-first .module.m_charts .title {float: left; font-family: arial; font-size: 1.3em; font-weight: bold; line-height: 22px;}
.region-sidebar-first .module.m_charts .title div {width: 170px; float: left; color: #000; font-size: 13px; line-height: 20px; padding: 1px 0 0;}
.region-sidebar-first .module.m_charts .title a img {display: inline; margin: 0 0 0 3px;}
.region-sidebar-first .module.m_charts .title span {display: block; float: left; height: 22px; font-family: Georgia; font-size: 16px; font-weight: normal; line-height: 18px; color: #636363; font-style: oblique; margin: 0 5px 0 0; text-align: center; width: 22px; background: url(../images/icon_lgrey_numbg.gif) no-repeat;}
.region-sidebar-first .module.m_charts .subtitle {border-bottom: 3px solid #000; color: #636363; font-family: Georgia; font-size: 12px; font-style: oblique; padding-bottom: 5px; text-align: center;}
.region-sidebar-first .module.m_charts .numbers {float: left; width: 194px; padding: 10px 0 22px 0; text-align: center; background: url(../images/bg_box_office.gif) center top no-repeat;}
.region-sidebar-first .module.m_charts .numbers .wrap {float: left; width: 47px; border-left: 1px dotted #939393; padding: 0 0 0 5px;}
.region-sidebar-first .module.m_charts .numbers .wrap.first .num {font-weight: bold; margin: -3px 10px 0 0;}
.region-sidebar-first .module.m_charts .numbers .txt {color: #111; font-style: oblique; font-size: 10px; font-weight: 200; line-height: 14px; text-align: left; font-family: Georgia;}
.region-sidebar-first .module.m_charts .numbers .num {color: #464646; font-family: arial,sans-serif; font-weight: normal; font-style: normal; margin: -3px 10px 0 0; font-size: 15px; line-height: 30px; background: none; width: 100%; text-align: left;}
.region-sidebar-first .module.m_charts .numbers .brd {float: left; padding: 5px 0; width: 1px; height: 35px; font-size: 0.08em; line-height: 1px; background: url(../images/border_dot_v.gif) center repeat-y;}
.region-sidebar-first .module.m_charts.cols-1 .numbers .wrap {width: 100%;}
.region-sidebar-first .module.m_charts.cols-2 .numbers .wrap {width: 91px;}
.region-sidebar-first .module.m_charts.cols-3 .numbers .wrap {width: 58px;}
.region-sidebar-first .module.m_charts.cols-4 .numbers .wrap {width: 42px;}
.region-sidebar-first .module.m_charts #more_charts_btn {float: none; margin-right: 4px;}
#block-thr_manual_charts-tv_overnights h3.header {background-position: center -26px;}
#block-thr_manual_charts-tv_custom h3.header {background-position: center -156px;}
#block-thr_manual_charts-movie_weekend_bo h3.header {background-position: center -130px;}
#block-thr_manual_charts-movie_global_grosses h3.header {background-position: center -104px;}
#block-thr_manual_charts-top_dvd_sales h3.header {background-position: center -52px;}
#block-thr_manual_charts-top_album_sales h3.header {background-position: center -78px;}


/* h_charts */
#content-area .module.h_charts {}
#content-area .module.h_charts .header {font-size: 31px; color: #000; font-family: "Vonness Bold Compressed",Helvetica,sans-serif; font-weight: bold; text-transform: uppercase; text-indent: 0; text-align: center; background: none; margin: 0 16px;}
#content-area .module.h_charts .header.tv {padding-top: 20px;}
#content-area .module.h_charts .header span {float: none; display: inline; color: #d7191e; line-height: 22px; margin: 0 10px 0 0;}
#content-area .module.h_charts .charts_wrap {padding: 10px 0 0; margin: 0 0 24px 0;}
#content-area .module.h_charts .charts_wrap .sub {height: 30px; border-bottom: 1px dotted #959595; color: #464646; font-style: oblique; padding: 0 0 10px; margin: 0 16px;}
#content-area .module.h_charts .charts_wrap .sub .wrap {float: left;}
#content-area .module.h_charts .charts_wrap .sub .heading {font-family: Georgia; font-size: 12px; font-weight: bold;}
#content-area .module.h_charts .charts_wrap .sub .discl {font-size: 9px;}
#content-area .module.h_charts .charts_wrap .sub .btn {float: right; margin: 0; font-style: normal;}
#content-area .module.h_charts .charts_wrap .chart {padding-bottom: 16px; margin: 0 16px;}
#content-area .module.h_charts .charts_wrap .chart:hover {background: #f1f1f1; padding: 0 16px 15px 16px; margin: -1px 0 0 0; border-top: 1px solid #CCCCCC !important; border-bottom: 1px solid #CCCCCC !important;}
#content-area .module.h_charts .charts_wrap .chart ul {list-style: none; padding: 0;}
#content-area .module.h_charts .charts_wrap .chart ul li {padding: 10px 0;} 
#content-area .module.h_charts .charts_wrap .chart .num {display: block; float: left; width: 22px; height: 22px; margin: 0 7px 5px 0; line-height: 23px; font-style: oblique; font-weight: bold; background: url(../images/icon_lgrey_numbg.gif) no-repeat;}
#content-area .module.h_charts .charts_wrap .chart .title {font-family: arial; font-weight: bold; line-height: 16px; font-size: 14px; color: #000; padding: 3px 0 8px;}
#content-area .module.h_charts .charts_wrap .chart .bar {height: 20px; margin: 0; padding: 0; width: 380px;}
#content-area .module.h_charts .charts_wrap .chart .bar .fill {float: left; background: #d7191e; height: 20px; margin: 0; padding: 0;}
#content-area .module.h_charts .charts_wrap .chart .bar .total {float: left; width: 60px; position: relative; right: -52px; color: #e11a1f; font-size: 24px; line-height: 21px; font-family: "Vonness Bold Compressed",Helvetica,sans-serif; font-weight: bold; margin: 0 -47px;}
#content-area .module.h_charts .charts_wrap .chart .bar .total span {font-size: 16px;}
#content-area .module.h_charts .related {color: #464646; font-family: Georgia; font-size: 11px; font-style: oblique; font-weight: bold; margin: 5px 16px 0; padding: 10px 0; border-top: 1px dotted #959595; border-bottom: 1px dotted #959595;}
#content-area .module.h_charts .module_wrap {border-bottom: 1px solid #ccc !important; border-top: none; padding: 10px 0 15px; margin: 0 16px;}
#content-area .module.h_charts .module_wrap:hover {background: #f1f1f1; padding: 10px 16px 15px; margin: -1px 0 0 0; border-top: 1px solid #ccc !important;}
#content-area .module.h_charts .module_wrap.last {border: none !important;}
#content-area .module.h_charts .module_wrap .media {position: relative; float: left; margin: 0 15px 5px 0; padding: 0 0 0 5px;}
#content-area .module.h_charts .module_wrap .title {font-family: "Vonness Bold Compressed",Helvetica,sans-serif; font-size: 26px;}


/* charts_mid_movie */
.chart_details {margin: 0 16px;}
.module.charts_mid_movie {float: left; clear: both; width: 421px; border-top: 1px solid #d7d7d7; padding: 10px 0 0;}
.module.charts_mid_movie h2.header {border: none; color: #000; font-family: "Vonness Bold Compressed",Helvetica,sans-serif; font-size: 31px; padding: 0 0 20px; margin: 0; text-indent: 0; background: none; line-height: 29px; height: auto;}
.module.charts_mid_movie h2.header div {float: left; margin: 0 10px 10px 0; font-family: Georgia; font-size: 16px; font-style: oblique; line-height: 26px; text-align: center; width: 22px; background: url("../images/icon_lgrey_numbg.gif") 0 4px no-repeat;}
.module.charts_mid_movie h2.header span.warp {display: block; font-family: "Vonness Bold Compressed",Helvetica,sans-serif; font-size: 31px; font-style: normal; line-height: 34px; margin: 0; text-align: left; width: 389px; background: none;}
.module.charts_mid_movie .stats {float: left; width: 135px; height: 180px; padding: 0 0 0 32px; background: url("../images/bg_shadow_v.gif") 146px -5px no-repeat;}
.module.charts_mid_movie .stats .weekly {font-weight: bold; border: none;}
.module.charts_mid_movie .stats .weekly .title {color: #000; font-weight: bold;}
.module.charts_mid_movie .stats .weekly .num {color: #e11a1f; font-size: 31px; font-family: "Vonness Bold Compressed",Helvetica,sans-serif; line-height: 30px;}
.module.charts_mid_movie .stats .theaters {}
.module.charts_mid_movie .stats .avg {}
.module.charts_mid_movie .stats div {border-top: 1px dotted #D7D7D7; width: 96px;}
.module.charts_mid_movie .stats div span {display: block; margin: 0;}
.module.charts_mid_movie .stats div .title {color: #636363; font-family: Georgia; font-size: 11px; font-weight: 200; font-style: oblique; line-height: 20px; padding: 0; text-indent: 0;}
.module.charts_mid_movie .stats div .num {float: none; height: auto; margin: 0; font-style: normal; font-family: arial; text-align: left; width: auto; color: #363636; font-size: 1.2em; font-weight: bold; padding: 0 0 10px; background: none;}
.module.charts_mid_movie .chart {float: left; height: 180px; width: 246px;}
.module.charts_mid_movie .chart div {float: left; width: 80px; height: 51px; text-align: center; padding: 10px 0 0;}
.module.charts_mid_movie .chart div span {float: none; width: auto; font-weight: 200; text-indent: 0; height: auto; margin: 0; border-right: 1px dotted #636363; color: #363636; display: block; font-family: Georgia; font-style: oblique; line-height: 15px; padding: 2px 0 1px;}
.module.charts_mid_movie .chart div .num {font-family: arial; font-size: 15px; font-style: normal; padding: 4px 0; background: none;}
.module.charts_mid_movie .chart .cumulative {background: #d3e0e6;}
.module.charts_mid_movie .chart .cumulative .num {font-weight: bold;}
.module.charts_mid_movie .chart .weekly {background: #d3e0e6;}
.module.charts_mid_movie .chart .days {background: #d3e0e6;}
.module.charts_mid_movie .chart .days span {border: none;}
.module.charts_mid_movie .chart .bars {float: left; width: 100%; padding: 0;}
.module.charts_mid_movie .chart .bars .bar {float: right; position: relative; width: 34px; height: 74px; margin: 0 7px 0 0; padding: 0; background: url("../images/bg_chart_bar_v.gif") 0 0 no-repeat;}
.module.charts_mid_movie .chart .bars .bar.hover {background: url("../images/bg_chart_bar_v_on.gif") 0 0 no-repeat;}
.module.charts_mid_movie .chart .bars .bar .fill {left: 0px; width: 34px; padding: 0; position: absolute; bottom: 0; background: #ccc;}
.module.charts_mid_movie .chart .bars .bar.hover .fill {background: #93b3c2;}
.module.charts_mid_movie .chart .bars .bar .date {bottom: -22px; font-weight: bold; height: 20px; position: absolute; width: 34px;padding-top:0}
.module.charts_mid_movie .links {border-top: 1px dotted #d7d7d7; float: left; font-weight: bold; margin: 0 0 30px 32px; padding: 5px 0 0; width: 389px;}
.module.charts_mid_movie .links a {margin-right: 20px; color: #000;}
.module.charts_mid_movie .links a:hover {color: #e11a1f;}
.module.charts_mid_movie .links a img {display: inline;}


/* chart detail selection (dropdown) */
.thr-chart-selection {margin: 0 16px 16px; position: relative;}
.thr-chart-selection-current {line-height: 37px; padding: 0 36px 0 12px; background: #000 url(../images/bg_chart_dropdown.png) no-repeat; font-size: 16px; font-weight: bold; cursor: pointer;}
.thr-chart-selection-current:hover {background-position: 0 -37px;}
.thr-chart-selection-current span {color: #ebebeb;}
.thr-chart-selection-lists {position: absolute; background: #1f1f1f; z-index: 10; width: 361px; padding: 12px; border-top: 1px solid #303030; display: none;}
.thr-chart-selection-lists ul {float: left;}
.thr-chart-selection-lists ul li.title {text-transform: uppercase; font-size: 10px; font-weight: bold; margin-bottom: 7px;}
.thr-chart-selection-lists ul ul li {padding-left: 10px; font-weight: bold;}
.thr-chart-selection-lists ul.movies {width: 210px; padding-right: 10px; border-right: 1px solid #3f3f3f;}
.thr-chart-selection-lists ul.movies ul {width: 50%; float: left;}
.thr-chart-selection-lists ul.tv {padding-left: 9px;}
.thr-chart-selection-lists a {color: #fff;}
.thr-chart-selection-lists a.active, .thr-chart-selection-lists a:hover, .open .thr-chart-selection-current span {color: #e11a1f;}
.open .thr-chart-selection-current  {background-position: 0 -37px;}
.open .thr-chart-selection-lists {display: block;}

/* thr-trailer-promo-tout */
.thr-trailer-promo-tout .module_wrap {background-color:#ececec; border-top:none; margin:8px 0; padding:0 13px 13px; width: 274px;}

.thr-trailer-promo-tout .media {float: none !important; padding: 0 !important; margin-left: -13px; margin-bottom: 10px; width: 300px;}
.thr-trailer-promo-tout .thumbnail {float: none; margin: 0;}
.thr-trailer-promo-tout .video-thumbnail a span {background-image: url(../images/video_overlay_thumb_large.png); width: 56px; height: 55px; margin: -28px 0 0 -26px;}
.thr-trailer-promo-tout .video-thumbnail a:hover span {background-position: 0 -55px;}

.thr-trailer-promo-tout .title {text-align: center;}

.thr-trailer-promo-tout .recommended-items { border-top:1px dotted #959595; font-size:11px; margin-top:13px; padding-top:13px;}
.thr-trailer-promo-tout .recommended-items h5 {color:#686868; font-weight:bold; text-transform:uppercase;}
.thr-trailer-promo-tout .recommended-items li {list-style:disc inside; margin-top:5px;}
.thr-trailer-promo-tout .recommended-items ul a {color:#000000; font-weight:bold;}

/* thr-hero-trailer-promo-tout */
#block-thr_touts-thr_hero_trailer_promo_touts {height: 543px; margin-left: 247px; padding: 0 16px 16px 19px; width: 752px; border-left: 1px dotted #aaaaaa;}
#block-thr_touts-thr_hero_trailer_promo_touts .content {position: relative; background: #ececec;}
#block-thr_touts-thr_hero_trailer_promo_touts .title {height: 50px; padding: 16px 16px 0 16px; font-family: "Vonness Bold Compressed",Helvetica,sans-serif; font-size: 3.5em; line-height: 45px; color: #000;}
#block-thr_touts-thr_hero_trailer_promo_touts .text {float: none !important; width: 615px; height: 50px; padding: 0 16px;}
#block-thr_touts-thr_hero_trailer_promo_touts .most_pop_movies {width: 752px; height: 424px; background: #000; text-align: center;}
.my-hero-trailer-promo-tout .region-sidebar-first {margin-top: -559px;}

/* From the galleries block */
.module.from_the_galleries .header span {
  background-image:url("../images/modules/titles/THR_Homepage_v2_ts.png");
  background-position:center -78px;
}
.module.from_the_galleries .gallery_tout_info{
  background-color: #000000;
}

.module.from_the_galleries .gallery_tout_image{
  padding-bottom:0px;
  margin-bottom:0px;
}

.module.from_the_galleries .gallery_tout_item{
  padding-top:5px;
  
}


.module.from_the_galleries .gallery_tout_info .gallery_tout_title{
  color:#FFFFFF;
  font-weight:400;
  font-size: 14pt;
  padding-left:10px;
  padding-top:10px;
}

.module.from_the_galleries .gallery_tout_info .gallery_tout_title a{
  color:#FFFFFF;
}
.module.from_the_galleries .gallery_tout_info .gallery_tout_title a:hover{
  color:#E1191B;
}

.module.from_the_galleries .gallery_tout_info .gallery_tout_teaser{
  padding-left:10px;
  padding-top:10px;
  padding-bottom:10px;
}

/* From the galleries block */

/*hero promo touts*/
#block-thr_touts-thr_hero_tout {background-color:#f5f5f5; padding-bottom:17px; position:relative;}
#block-thr_touts-thr_hero_tout .content {background-color:#f5f5f5; height:245px; overflow:hidden;}
#block-thr_touts-thr_hero_tout img {height:245px;}
#block-thr_touts-thr_hero_tout a {display:block; height:100%; left:0; position:absolute; text-indent:-9999px; top:0; width:100%;}
#block-thr_touts-thr_hero_tout .title {color:#000;}
#block-thr_touts-thr_hero_tout .description {color:#555;}

.full-width-hero-tout #block-thr_touts-thr_hero_tout {margin-left:-16px;}
.full-width-hero-tout #block-thr_touts-thr_hero_tout img {width:1012px;}
.full-width-hero-tout #block-thr_touts-thr_hero_tout .title,
.full-width-hero-tout #block-thr_touts-thr_hero_tout .description {display:none;}

.two-column-hero-tout #block-thr_touts-thr_hero_tout,
.two-column-text-only-hero-tout #block-thr_touts-thr_hero_tout {max-height:500px; padding-right:18px; width:648px;}

.two-column-hero-tout #block-thr_touts-thr_hero_tout img {width:324px;}
.two-column-hero-tout #block-thr_touts-thr_hero_tout .title,
.two-column-hero-tout #block-thr_touts-thr_hero_tout .description {clear:right; float:right; width:300px;}
.two-column-hero-tout #block-thr_touts-thr_hero_tout .title {font-size:40px; line-height:44px; margin-top:60px;}
.two-column-hero-tout #block-thr_touts-thr_hero_tout .description {font-size:18px; line-height:20px;}

.two-column-text-only-hero-tout #block-thr_touts-thr_hero_tout .title {font-size:60px; line-height:64px; margin:40px 40px 0;}
.two-column-text-only-hero-tout #block-thr_touts-thr_hero_tout .description {font-size:22px; line-height:24px; margin:0 40px;}

/* toolbar links */
ul.toolMenu { width:600px; display:block; height:30px; float:right;}
.toolMenu .toplevel {float:left;
  line-height:18px;
  padding:10px 15px;
}

.toolMenu .last { padding-right:30px;float:left;}

#toolbar-directories,
#toolbar-dailypdf {background: url(../images/sprite_toolbar.png) no-repeat;}

#toolbar-directories {
  background-position: right 17px;
  padding-right: 24px;
}
.hassub:hover #toolbar-directories {
  background-position: right -7px;
}

#toolbar-dailypdf {
  background-position: right -37px;
  margin-right: 13px;
  padding-right: 24px;
}
#toolbar-dailypdf:hover {
  background-position: right -70px
}

.toolMenu .submenu a {
  width: 200px;
  border-top: 1px solid #414141;
  background-color: #1f1f1f;
  display:block;
  padding: 10px;
  margin: 0;
  background: url(../images/sprite_toolbar.png) no-repeat scroll 197px -98px #000000;
}

.toolMenu .submenu a:hover {
  color: #e11a1f;
  background-position: 197px -125px;
}

.toolMenu .submenu {
  position: absolute;
  top: 38px;
  left: 0;
  visibility:hidden;
  z-index: 1001;
}
.toolMenu .submenu li {
  clear:left;
}

.toolMenu .submenu a.toplevel {
  background: url(../images/sprite_toolbar.png) no-repeat scroll 77px 18px;
}

.toolMenu .hassub {
  position: relative;
  margin-right: 4px;
}
.toolMenu .hassub:hover {
  background-color:#1f1f1f;
}

#toolbar .toolMenu .hassub:hover a.toplevel {
  color:#6f6f6f;
}

.toolMenu li.hassub:hover ul.submenu {
 visibility:visible;
}

#toolbar-login {
  display:none;
}
#toolbar-logout {
  display:none;
}
#toolbar {
  height: 38px;
  width: 1012px;
  margin: 0 auto;
}

#toolbar .content {
  float: right;
}

#toolbar a {
  color: #FFFFFF;
  font-weight: bold;
  text-decoration: none;
  font-size:11px;
  text-align:left;
}
#toolbar a:hover {
  text-decoration: none;
  color:#e01a1f;
}

.toolMenu li {
  float: left;
}

/* content flags */
.content-flag {
  position:absolute;
  right:10px;
  top:-5px;
  z-index:1;
}

.special-article-layout .content-flag { left:21px; }

.automatic-flagged .media {
  background-image:url("../images/elements/flags/automatic_cap.png");
  background-position:0 6px;
  background-repeat:no-repeat;
  margin-left:-5px;
  padding-left:5px;
}

.automatic-content-flag {
  background:url("../images/elements/flags/automatic.png") no-repeat 100% 0;
  color:#fff;
  display:inline-block;
  font-size:10px;
  font-weight:bold;
  height:29px;
  padding:2px 22px 0 7px;
  position:absolute;
  top:6px;
  z-index: 10;
}

/*hottopics bar */
#hottopicsbar {
color:#636363;
height:84px;
padding-bottom:16px;
padding-top:6px;
}
#hottopicsbar .title {
display:block;
width:32px;
height:84px;
background:url(/sites/all/themes/thr/images/sprite_hottopics.png);
float:left;
text-indent: -9999px;
}
#hottopicsbar .topic {
float:left;
position: relative;
width:237px;
height:84px;
background:url(/sites/all/themes/thr/images/sprite_hottopics.png) -32px 0;
}

#hottopicsbar .topic:hover {
background-position: -32px -84px;
}

#hottopicsbar .topic:hover h3 a, #hottopicsbar ul .topic:hover p{
color: #e1e1e1;
}
#hottopicsbar h3 {
padding-top:10px;
}
#hottopicsbar .topic h3 a {
  font-size:18px;
  color:#363636;
}


#hottopicsbar p {
  color:#252525;
  padding-right:10px;
}

#hottopicsbar .promothumb {
padding: 10px;
float:left;
}

#hottopicsbar .content {
  position: absolute;
  width: 100%;
  top: 0;

  left: 0;
  z-index: 500;
}

#hottopicsbar .content-wrap {
  height: 84px;
}

#hottopicsbar .content:hover {
  background: #1F1F1F;
  -webkit-box-shadow: 1px 1px 3px #363636;
  -moz-box-shadow: 1px 1px 3px #363636;
/* css3:  box-shadow: 1px 1px 3px #363636; */
}
#hottopicsbar .content .submenu {
 display: none;
}
#hottopicsbar .content:hover .submenu {
 display: block;
}

#hottopicsbar .section {
  background:#1f1f1f;
  border-top: 1px solid #3f3f3f;
  padding: 18px 19px 5px 10px;
}

#hottopicsbar .section h4 {
  font-size: 10px;
  line-height: 13px;
  text-transform: uppercase;
  font-weight: bold;
  color: #686868;
  margin-bottom: 10px;
}

#hottopicsbar .submenu a{
  font-weight: bold;
  color: #ebebeb;
  display: block;
  background-color: #1f1f1f;
}

#hottopicsbar .submenu a:hover { color:#e01a1f; }

#hottopicsbar .submenu a img { display:inline; }

#hottopicsbar .section ul li {
  background: url(/sites/all/themes/thr/images/sprite_lrg_arrow.png) no-repeat 183px center;
  margin: 0 0 13px 12px;
  padding-right: 13px;
  cursor:pointer;
}

#hottopicsbar .section ul li a {
  padding-right: 12px;
  line-height: 14px;
}

#hottopicsbar .section ul li:hover {
  background-position: 170px center;
}

#hottopicsbar .ad a img {display: inline;}

#takeover {
  width:980px;  
  margin: 0 auto;
  padding-top: 16px;
  padding-bottom:16px;
  text-align:center;
}

#takeover a img {
  display:inline;
}
.dart_slug { font-size:10px}

.block-thr_sectiontitle {padding-bottom:16px}

.sectiontitle h1 {
color:#000000;
display:block;
font-family:Vonness Bold Compressed;
font-size:62px;
height:72px;
line-height:51px;
text-align:center;
}

.block-most_popular_by_section .thumbnail {margin: 0 0 4px 0;}

#main, #main-wrapper, .module.thr-featured-promo-touts .module_wrap {
  position: static;
}

/* Advertisement centering*/
.front #content .module_wrap.advert {border-top: 1px dotted #959595;}
#content .module_wrap.advert {height: auto; background: none; padding: 40px 0 50px;}
.front #content .module_wrap.advert {margin: 0 16px;}
#content .module_wrap.advert table {width: 100%;}
#content .module_wrap.advert table a {position: relative;}
#content .module_wrap.advert table table {width: 50%;}
#content .module_wrap.advert table table .ad .dart_slug {display: none;}
.section-blog #content-area .module_wrap.advert,
.section-blogs #content-area .module_wrap.advert {padding: 30px 0 50px; margin: 0 0 0 117px; background: url("../images/blogs/elements/post_bg.gif") center bottom no-repeat;}
.region-sidebar-second .content .advert {}
.region-sidebar-second .content .advert:first-child {padding-top: 0;}
div.hidden {height: 0px;}

/*region-content-lower generics */
.region-content-lower .title {line-height: 21px; text-indent: -9999px; margin: 17px 0 15px;}
.region-content-lower .title span {display: block; text-indent: -9999px; float: left; width: 100px; background: url(../images/modules/titles/sections.png) no-repeat;}
.section-movies .region-content-lower .title span {background-position: 0 0;}
.section-television .region-content-lower .title span {background-position: 0 -21px;}
.section-music .region-content-lower .title span {background-position: 0 -42px;}
.section-tech .region-content-lower .title span {background-position: 0 -63px;}
.section-style .region-content-lower .title span {background-position: 0 -84px;}
.section-business .region-content-lower .title span {background-position: 0 -105px;}

/* top tags */
.block-thr_top_tags {clear: both; padding-left: 15px; border-top: 1px dotted #aaa; margin-top: 40px;}
.block-thr_top_tags .title {background: url(../images/modules/titles/top_tags.png) no-repeat; padding-left: 73px;}
ul.top-tags {overflow: hidden;}
ul.top-tags li {float: left; margin-right: 16px; margin-bottom: 14px;}
ul.top-tags li a {text-transform: uppercase; font-size: 11px; font-weight: bold; color: #fff; background-color: #363636; padding: 0 8px; line-height: 19px; display: block; -webkit-border-radius: 3px; -moz-border-radius: 3px; 
/* css3:  border-radius: 3px; */
}
ul.top-tags li a:hover {background-color: #e01a1f;}

/* search section */
.region-content-lower .block-thr_search {clear: both; padding-left: 15px; border-top: 1px dotted #aaa; background: #ececec; overflow: hidden; padding-bottom: 16px;}
.region-content-lower .block-thr_search .title {background: url(../images/modules/titles/search_section.png) no-repeat; padding-left: 48px;}
.region-content-lower .block-thr_search form label {display: none;}
.region-content-lower .block-thr_search .form-submit {background: url(../images/button_search_page.png) no-repeat; height: 33px; width: 38px; margin-right: 0;}
.region-content-lower .block-thr_search .form-submit:hover {background-position: 0 -33px;}
.region-content-lower .block-thr_search .form-text {background: url(../images/bg_input_search_section.png) no-repeat; color: #363636; font: 16px/19px Arial, sans-serif; height: 19px; padding: 7px 10px; width: 363px;}
